Pomoc dla świeżaka

Zaczęty przez pietrek, 09 Lipiec 2018, 15:43:27

« poprzedni - następny »

pietrek

Dziś przy aktualizacji wyskoczyło takie coś jak poniżej. Jest to końcówka raportu. Czy jest z tym wszystko ok?

But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-nic
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-noapp
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-old
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-pcolor
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-r5
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-r6
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-sco
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-sun
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-utf8
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-vt220
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-vt52
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-x10mouse
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-x11hilite
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-x11mouse
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-xf86-v32
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-xf86-v33
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-xf86-v333
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-xf86-v40
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-xf86-v43
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-xf86-v44
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm-xi
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterm1
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xtermc
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xtermm
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterms
        But that file is already provided by package  * ncurses-terminfo
 * check_data_file_clashes: Package ncurses wants to install file /usr/share/terminfo/x/xterms-sun
        But that file is already provided by package  * ncurses-terminfo
GraterliaOS:~#

tux

Czy masz zainstalowane NANO?
Graterlia OS
VU+ Duo2 (użytkowo), Zgemma i55 (devel)

pietrek

Tak mam 2.9.5

Zapomniałem dodać że chodzi o zgemma h2s

tux

  • odinstaluj nano
  • odinstaluj ncurses-terminfo
  • przeinstaluj ncurses
  • zainstaluj nano
Graterlia OS
VU+ Duo2 (użytkowo), Zgemma i55 (devel)

pietrek

Odinstalowałem nano.
Odinstalowało się od razu ncurses-terminfo.
Przeinstalowałem ncurses.
Gdy chcę zainstalować nano mam tak:

GraterliaOS:~# opkg update && opkg list-upgradable
Downloading http://addons.graterlia.xunil.pl/release/all/Packages.gz.
Updated source 'addons-all'.
Downloading http://addons.graterlia.xunil.pl/release/mips32el/Packages.gz.
Updated source 'addons-mips32el'.
Downloading http://myszka20.graterlia.xunil.pl/release/Packages.gz.
Updated source 'myszka20'.
Downloading http://repository.graterlia.xunil.pl/release/all/Packages.gz.
Updated source 'gos-all'.
Downloading http://repository.graterlia.xunil.pl/release/mips32el/Packages.gz.
Updated source 'gos-mips32el'.
Downloading http://repository.graterlia.xunil.pl/release/zgemmah2s/Packages.gz.
Updated source 'gos-zgemmah2s'.
GraterliaOS:~# opkg list | grep nano
GraterliaOS:~# opkg install nano
Collected errors:
 * opkg_prepare_url_for_install: Couldn't find anything to satisfy 'nano'.
GraterliaOS:~#


Coś zrobiłem źle?

tux

Graterlia OS
VU+ Duo2 (użytkowo), Zgemma i55 (devel)

pietrek

09 Lipiec 2018, 17:01:58 #6 Ostatnia edycja: 09 Lipiec 2018, 17:09:13 by pietrek
No powinienem mieć.

Chyba, że jakieś inne repo muszę dopisać bo samo się nie dopisało?


tux

Reinstalowałeś system?
http://repository.graterlia.xunil.pl/Powyższe wyraźnie informuje, że nie masz repo premium.
Jeżeli przeinstalowałeś system to skorzystaj z tego: https://premium.graterlia.xunil.pl/recovery.php
Graterlia OS
VU+ Duo2 (użytkowo), Zgemma i55 (devel)

pietrek

Nie instalowałem czystego systemu.
Wszystko przez aktualizacje i dopisanie premium wg instrukcji z maila.


JaGrab3

Cześć, po upgradzie na premium nie widzę setów picon myszki20... muszę dodać nowe repo?
GraterliaOS:~# opkg list | grep picon
enigma2-picons-hotbird-tuxish-220x132 - 2018.06.22 - Set of picons 220x132 for [member=1]tux[/member] hotbird channel list
enigma2-picons-weather-style-00 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-01 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-02 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-03 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-04 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-05 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-06 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-07 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-08 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-09 - 1.0.4 - Weather picons for OpenPLi
GraterliaOS:~#
Formuler F1, GM Triplex 7162 GOS, ADB5800 BSKA - GOS2.0

tux

 Co pokazuje opkg  update?
Graterlia OS
VU+ Duo2 (użytkowo), Zgemma i55 (devel)

JaGrab3

GraterliaOS:~# opkg update
Downloading http://addons.graterlia.xunil.pl/release/all/Packages.gz.
Updated source 'addons-all'.
Downloading http://addons.graterlia.xunil.pl/release/mips32el/Packages.gz.
Updated source 'addons-mips32el'.
Downloading http://repositorypremium.graterlia.xunil.pl/release/all/Packages.gz.
Updated source 'gos-all'.
Downloading http://repositorypremium.graterlia.xunil.pl/release/mips32el/Packages.gz.
Updated source 'gos-mips32el'.
Downloading http://repositorypremium.graterlia.xunil.pl/release/formulerf1/Packages.gz.
Updated source 'gos-formulerf1'.
Downloading http://richter.graterlia.xunil.pl/release/Packages.gz.
Updated source 'richter'.
GraterliaOS:~#
Formuler F1, GM Triplex 7162 GOS, ADB5800 BSKA - GOS2.0

tux

14 Lipiec 2018, 15:25:55 #12 Ostatnia edycja: 14 Lipiec 2018, 16:10:26 by tux
Jak będę przy komputerze (słońcu jest weekend :)) to sprawdzę. Brak jest repo myszki a być powinno.

EDIT tux:
Przeinstaluj pakiet: graterlia-opkg-repository-configs
Napisz czy pomogło.
Graterlia OS
VU+ Duo2 (użytkowo), Zgemma i55 (devel)

JaGrab3

15 Lipiec 2018, 00:50:18 #13 Ostatnia edycja: 15 Lipiec 2018, 01:52:17 by JaGrab3 Powód: Dodanie dodatkowych info
Niestety nie pomogło.
GraterliaOS:~# opkg install graterlia-opkg-repository-configs --force-reinstall
Downloading http://repositorypremium.graterlia.xunil.pl/release/formulerf1/graterlia-opkg-repository-configs_1.0-8_formulerf1.ipk.
Installing graterlia-opkg-repository-configs (1.0) on root
Configuring graterlia-opkg-repository-configs.
GraterliaOS:~# opkg update
Downloading http://addons.graterlia.xunil.pl/release/all/Packages.gz.
Updated source 'addons-all'.
Downloading http://addons.graterlia.xunil.pl/release/mips32el/Packages.gz.
Updated source 'addons-mips32el'.
Downloading http://repositorypremium.graterlia.xunil.pl/release/all/Packages.gz.
Updated source 'gos-all'.
Downloading http://repositorypremium.graterlia.xunil.pl/release/mips32el/Packages.gz.
Updated source 'gos-mips32el'.
Downloading http://repositorypremium.graterlia.xunil.pl/release/formulerf1/Packages.gz.
Updated source 'gos-formulerf1'.
Downloading http://richter.graterlia.xunil.pl/release/Packages.gz.
Updated source 'richter'.
GraterliaOS:~# opkg list | grep picon
enigma2-picons-hotbird-tuxish-220x132 - 2018.06.22 - Set of picons 220x132 for [member=1]tux[/member] hotbird channel list
enigma2-picons-weather-style-00 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-01 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-02 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-03 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-04 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-05 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-06 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-07 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-08 - 1.0.4 - Weather picons for OpenPLi
enigma2-picons-weather-style-09 - 1.0.4 - Weather picons for OpenPLi
GraterliaOS:~#
zawartość opkg
GraterliaOS:/etc/opkg# ls -l
razem 28
lrwxrwxrwx 1 root root  10 07-12 21:30 addons.conf -> addons.gos
-rw-r--r-- 1 root root 290 07-13 15:46 addons.gos
-rw-r--r-- 1 root root 149 07-11 19:23 arch.conf
-rw-r--r-- 1 root root  66 07-13 15:46 myszka20.gos
-rw-r--r-- 1 root root 845 07-15 01:47 opkg.conf
-rw-r--r-- 1 root root 845 07-11 19:16 opkg.conf-opkg
lrwxrwxrwx 1 root root  11 07-15 00:49 release.conf -> release.gos
-rw-r--r-- 1 root root 237 07-13 15:46 release.gos
lrwxrwxrwx 1 root root  21 07-12 22:42 richter.conf -> /etc/opkg/richter.gos
-rw-r--r-- 1 root root  57 07-12 22:42 richter.gos
GraterliaOS:/etc/opkg# cat myszka20.gos
src/gz myszka20 http://myszka20premium.graterlia.xunil.pl/release
GraterliaOS:/etc/opkg#
Formuler F1, GM Triplex 7162 GOS, ADB5800 BSKA - GOS2.0

tux

Prawdopodobnie wgrałeś CORE.
Na WWW jest napisane: https://graterlia.xunil.pl/?id=21
Graterlia OS
VU+ Duo2 (użytkowo), Zgemma i55 (devel)